Bug 1375478 - php-horde: Missing CSRF protection in portal layout forms
Summary: php-horde: Missing CSRF protection in portal layout forms
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1375498 1375499
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-13 08:59 UTC by Adam Mariš
Modified: 2019-09-29 13:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-30 12:04:09 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-09-13 08:59:57 UTC
CSRF protection tokens were missing in portal layout forms.

Upstream patch:

https://github.com/horde/horde/commit/473609af6364d3a2c945987ae557a6311a432745

Comment 1 Adam Mariš 2016-09-13 09:16:20 UTC
Created php-horde-horde tracking bugs for this issue:

Affects: fedora-all [bug 1375498]
Affects: epel-all [bug 1375499]


Note You need to log in before you can comment on or make changes to this bug.